/*!
Theme Name:   CircleHub
Template:     reykjavik
Theme URI:    https://github.com/webmandesign/child-theme/
Author:       WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.0
Description:  Theme created for CircleHub
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
*/

/* Put your custom CSS styles below... */

/* Desktop Top Menu Start */
.main-navigation-container .menu-item-9277 {display: none;}

.indented-menu-link {margin-left: 15px !important;}

@media only screen and (min-width: 55em) {
	.main-navigation {margin-bottom: 0;}
	.main-navigation-container li ul {
		background: #f2f2f2 !important;
		color: #2e2e2e !important;
		border: 0 !important;
	}
	
	.main-navigation-container li ul:after {
		content: "";
		position: absolute;
		top: -18px;
		left: 30%;
		width: 0;
		height: 0;
		clear: both;
		border-left: 30px solid transparent;
		border-right: 30px solid transparent;
		border-bottom: 30px solid #f2f2f2;
	}
	
	.main-navigation-container .menu > ul > li {padding-bottom: 1.3em; margin-left: 0.8rem;}
	
	.main-navigation-container li.menu-item-44 ul:after {left: 30vw;}
	.main-navigation .menu-item-44 > .sub-menu {
		width: 75vw;
		left: -25vw;
		z-index: 99;
	}
	
	.main-navigation-container li ul ul {
		opacity: 1 !important;
		height: auto;
		position: static;
		transform: scaleY(1);
		box-shadow: none;
		margin-top: 0;
		padding: 0;
	}
	
	.main-navigation-container .submenu-title {
		float: left;
		width: 20%;
		margin: 0;
	}
	
	.menu-item-515 {width: 15%;}
	
	.main-navigation-container .menu-image {color: #f2f2f2; float: right; width: 28vw;}
	
	.main-navigation-container li ul a {line-height: 0.8;}
	.main-navigation-container .submenu-title > a {border-left: 2px solid #f2f2f2 !important; border-bottom: 0 !important; text-transform: uppercase; font-weight: bold; padding-bottom: 15px; margin-bottom: 10px}
	.main-navigation-container .submenu-title > a:hover {border-left: 2px solid #2e2e2e !important;}
	.main-navigation-container li ul .expander {display: none;}
	.main-navigation-container li ul li ul:after {display: none;}
	.main-navigation-container .menu-item-9277 {display: block;}
}
/* Desktop Top Menu End */

/* Accordion Start */

.wm-accordion .wm-item { margin-bottom: 0; transition: padding 0.3s; border-bottom: 1px dotted #bbbbbb; }

.wm-accordion .wm-item-title { position: relative; padding: 2.5rem 3.62rem 2.5rem 1.62rem; margin: 0; font-size: 1.1em; font-weight: 700; color: inherit; border: 0; cursor: pointer; transition: all 0.3s; }

@media only screen and (min-width: 42em) { .wm-accordion .wm-item-title { padding-left: 2rem; } }

.wm-accordion .wm-item-title::after { font-weight: normal; font-family: genericons-neue; content: '\f431'; position: absolute; right: 1.62rem; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.wm-accordion .is-active .wm-item-title::after { font-family: genericons-neue; content: '\f432'; }

.wm-accordion .wm-item-title i::before, .wm-accordion .wm-item-title span::before { margin-top: -0.19em; line-height: 0.62; font-size: 1.62em; vertical-align: middle; }

.wm-accordion .wm-item-content { padding: 0 1.62rem 1.62rem 1.62rem; }

/* Accordion End */

.fl-module-wm_divider {background: #2e2e2e; height: 2px; margin: 0 24px;}

.transparent-button {display: table; margin: 0 auto; padding: 15px 20px; border: 1px solid #d99a29; color: #000000; text-align: center; text-decoration: none; max-width: 100%; width: 280px;}
.transparent-button:hover {text-decoration: underline;}

.color-list-bullets ul {margin: 0;}
.color-list-bullets li {list-style: none;}

.color-list-bullets li::before {content: "• "; color: #d99a29; font-size: 30px; line-height: 35px; vertical-align: sub;}

.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {background: #d99a29 !important;}
.flex-control-paging li a {background: #f1c16d !important;}

.max-img-fix img {max-height: 288px;}

.dark-gray-button a {
	background: #2e2e2e;
	border: 1px solid #2e2e2e;
	border-radius: 5px;
	padding: 12px 24px;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
	color: #ffffff;
	text-decoration: none;
}
.dark-gray-button a:hover {background: #000000;}

.wm-button {
	background: #d99a29;
	border: 1px solid #d99a29;
	border-radius: 5px;
	padding: 12px 24px;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
	color: #000000;
	text-decoration: none;
	font-size: 16px;
}

.wm-button:hover {background: #e2a22e;}

.site-header-content {padding: 0; border: 0;}
.main-navigation-container ul {font-size: 16px;}

#menu-footer-links li {border: 0;}
.site-footer {margin-top: 0;}
.site-footer h2 {margin: 0 0 20px 0; border-bottom: 2px solid #d99a29; padding-bottom: 4px;}
.site-footer .widget_custom_html {flex: 2;}
.footer-area-site-info {background: #111111; padding: 10px 0; text-align: center; font-size: 14px;}
.footer-area-site-info::before {background: none;}
.footer-area-site-info .social-links {text-align: center; margin: 0 auto 10px; display: none !important;}
@media only screen and (max-width: 1200px) {
.footer-area-site-info .social-links {display: block !important;}
.site-header .social-links {display: none !important;}
}

@media only screen and (max-width: 880px) {
.site-footer .widget_custom_html {flex: 0 0 90%;}
}

.footer-locations div {float: left; width: 50%;}

@media only screen and (max-width: 671px) {
.site-header .site-branding {float: none; margin: 0 auto; padding: 20px;}
}

@media (max-width: 671px) and (min-height: 448px) {
	.menu-toggle {bottom: -0.8rem;}
}

.back-to-top {cursor: pointer;}

.footer-bar {background: #2e2e2e; color: #ffffff; padding: 50px 0;}
.footer-bar-cont {max-width: 1100px; margin: 0 auto; font-size: 14px; padding: 0 20px;}
.footer-menu-container {float: left;}
.footer-menu-container a {color: #ffffff; text-decoration: none; text-transform: uppercase;}
.footer-menu-container a:hover {text-decoration: underline;}
.footer-menu-container ul {margin-top: 10px; margin-left: 0;}
.footer-menu-container ul li {display: inline-block; margin-right: 22px;}
.footer-bar .woocommerce-product-search {max-width: 220px; float: right;}

@media only screen and (max-width: 1100px) {
.footer-menu-container {float: none;}
.footer-bar {padding: 35px 0 20px;}
.footer-bar .woocommerce-product-search {float: none; margin: 20px auto; clear: both;}
.footer-menu-container ul {margin: 0 auto 20px; max-width: 400px; text-align: center;}
.footer-menu-container ul li {margin: 0 auto 20px; display: table; float: left; width: 50%;}
}

@media only screen and (max-width: 1400px) {
.homepage-main-text .fl-rich-text {max-width: 300px; margin: 0 auto;}
}

.homepage-box-links .fl-photo-caption {font-size: 18px; background: #f3f8fe; padding: 0; line-height: 65px; height: 65px; max-width: 370px; margin: 0 auto;}
.two-lines-homepage-box .fl-photo-caption {line-height: 45px;}
.homepage-box-links .fl-photo-caption span {font-size: 12px; display: block; margin: 0 auto; line-height:0;}

.homepage-musthaves-title {position: relative; width: 320px; margin: 0 auto;}
.homepage-musthaves-title .fl-photo-content img {width: 100%;}
.homepage-musthaves-title h2 {color: #ffffff; text-align: left; position: absolute; top: 30%; left: 30px; font-size: 40px;}

.homepage-must-haves-products .button, .homepage-must-haves-products .price {display: none !important;}
.homepage-must-haves-products ul.products .product {border: 0; font-size: 16px;}
.homepage-must-haves-products .description {border-top: 2px solid #111111; padding: 10px 0 0 0 !important; margin-top: 15px;}

@media only screen and (min-width: 55em) {
.homepage-must-haves-products ul.products.columns-4 .product {width: 30.57333%;}
}

.homepage-box-grid .fl-module-content {margin: 0;}
.homepage-box-grid .fl-photo-content img {width: 100%;}

/*
.homepage-box-grid .fl-photo-content a:hover::before {background: rgba(0,0,0,0.2); width: 100%; height: 100%; position: absolute; content: ''; top: 0; left: 0; z-index: 9;}
*/

.homepage-box-grid .fl-photo-img-jpg {position: relative;}
.homepage-box-grid .fl-photo-img-jpg a::after {
content: "";
position: absolute;
top: 0px;
left: 0px;
width: 0%;
height: 100%;
background-color: rgba(255,255,255,0.4);
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none;
}
.homepage-box-grid .fl-photo-img-jpg a:hover::after {
width: 120%;
background-color: rgba(255,255,255,0);
-webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
}

.fl-row-full-height .fl-row-content-wrap {min-height: 60vh !important;}
.about-two-images .fl-node-content {margin: 0 0 10px 0;}

.checkmark-list ul li {
	list-style: none;
	background: url('./images/check-mark.png') no-repeat 7px 7px transparent;
	margin-bottom: 30px;
	padding: 10px 0px 1px 54px;
	height: 45px;
	vertical-align: middle;
}

.fl-photo-caption {font-size: 15px !important;}
.icons-row .fl-photo-caption {font-size: 16px !important; text-align: left; float: left; display: table; height: 65px;}
.icons-row .fl-photo-caption span {display: table-cell; vertical-align: middle;}
.icons-row .fl-photo-content {width: 70px; float: left; margin-right: 10px;}
.icons-row.smaller-icons .fl-photo-content {margin-right: 0; width: 60px;}
.icons-row.smaller-icons .fl-photo-caption-below {padding-top: 22px; padding-bottom: 0;}
.icons-row.smaller-icons .fl-module-content {margin: 0;}

@media only screen and (max-width: 600px) {
	.full-width-mobile-icons .fl-col-small {width: 100% !important}
}

@media only screen and (max-width: 880px) {
#icons-grid .fl-col-small {width: 50% !important;}
}

.quick-nav-img img, img.menu-image, .homepage-box-links img {
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.quick-nav-img img:hover, img.menu-image:hover, .homepage-box-links img:hover {opacity: 0.65; filter: alpha(opacity=65);}

.entry-content ol li, .entry-content ul li {margin-top: 2px;}

@media only screen and (min-width: 55em) {
.single-product-images {width: 46%; }
.single-product .summary {width: 50%;}
}

@media only screen and (min-width: 80em) {
.single-product .summary-container-inner {
	padding-top: 5.1rem;
    padding-bottom: 5.1rem;
}
}

.woocommerce-tabs .tabs a::before {margin: 0 4px 4px 0; font-size: 2em;}
#tab-title-instructions a::before {content: '\f425';}
#tab-title-product-tips a::before {content: '\f418';}
#tab-title-whats-inside a::before {content: '\f444';}

@media only screen and (min-width: 55em) {
.woocommerce-tabs {
    margin-top: -5.6244em;
    padding-top: 3.6244em;
}
}
.single-product .product_meta {margin-top: 1em;}
.single-product .product_title {margin: 10px 0;}
.woocommerce-product-details__short-description p {margin: 20px 0 0 0;}
.woocommerce-product-details__short-description img {display: block; margin-top: 20px;}
.quantity {border: 1px solid #2e2e2e; padding: 10px 10px 10px 25px;}
.quantity .qty {border: 0;}
.quantity input[type=number] {text-align: center;}
.qty-single {margin-top: 20px; display: inline-block; margin-right: 10px;}

.single-product .summary .cart .single_add_to_cart_button {padding: 1em 4em; width: auto;}

.search-results .intro-inner .page-summary, .post-type-archive-product .intro-inner .page-summary {display: none !important;}
.search-results .intro-title, .post-type-archive-product .intro-title {text-align: center; display: block; margin: 0 auto; width: 100%;}
.intro-title {text-align: center;}

.site-info {margin: 0 auto; color: #ffffff;}

.position-relative {position: relative;}
.absolute-button {position: absolute; left: 0; right: 0; margin: 0 auto; bottom: -12px; width: 170px; text-align: center;}

.absolute-button-home {position: absolute; left: 0; right: 0; margin: 0 auto; bottom: 0; width: 170px; text-align: center;}

@media only screen and (max-width: 880px) {
.position-relative {margin-bottom: 60px;}
}

.color-bg-thumbnail {background: #d99a29; margin: 3%;}
.color-bg-thumbnail .fl-photo-caption {padding: 20px 0 0 0; font-weight: bold; color: #000000;}

.our-community-cont .fl-photo-caption {font-weight: bold; color: #000000;}

.no-bg-mobile .fl-node-content {margin-left: 2%;}
@media only screen and (max-width: 880px) {
  .no-bg-mobile .fl-node-content {margin-left: 0; margin-right: 0;}
  .no-bg-mobile .fl-row-content-wrap {
    background: #2e2e2e !important;
	text-align: center;
	margin-left: 0;
  }
}

.text-under-icons .fl-photo-caption {display: block; margin-top: 10px; font-weight: bold;}
.large-caption-size .fl-photo-caption {font-size: 24px !important; font-family: 'Oswald';}

.calendly-inline-widget {
    box-shadow: 0 0px 15px 0px #e0e0e0;
    border-radius: 10px;
}

.side-image-text-box {max-width: 350px; margin: 0 auto;}
.side-image-img {position: absolute; left: -130px;}
@media only screen and (max-width: 1500px) {
	.side-image-img {position: initial; left: 0;}
}

.amenities-background-box {padding: 40px 40px 20px 40px;}
.flex-box {display: flex; flex-wrap: wrap; margin-top: 40px;}
.amenities-background-box .icon-grid-box {float: left; width: 33%; margin-bottom: 20px; text-align: center; font-size: 16px;}
.amenities-background-box .icon-grid-box img {display: block; margin: 0 auto;}
@media only screen and (max-width: 880px) {
	.amenities-background-box .icon-grid-box {width: 50%;}
	.menu-image {display: none;}
}

.intro-container {background: #f2f2f2; border: 0;}
.intro-container h1 {font-family: 'Oswald', arial, sans-serif; font-weight: 700;}

@media only screen and (max-width: 650px) {
	.contact-page .contact-page-content {padding: 0 20px;}
}

.page-template-page-landing .site-branding {margin: 0 auto; padding: 20px;}
.page-template-page-landing .main-navigation {display: none;}
.page-template-page-landing .footer-area-footer-widgets {display: none;}
.page-template-page-landing .footer-area-site-info {background: #ffffff;}
.page-template-page-landing .site-info {color: #000000;}
.page-template-page-landing .back-to-top {color: #000000;}
.form-box {background: rgba(255,255,255,0.9); padding: 45px 25px; text-align: center;}
.form-box h3 {margin: 0 0 10px 0;}
.form-box .line-divider {height: 2px; border-top: 2px solid #262626; margin: 10px;}
.form-box .red-headline {color: #ac0000; font-size: 24px;}

@media (max-width: 671px) and (min-height: 448px) {
	.page-template-page-landing .footer-area-site-info {margin: 0 !important;}
}

.posts-layout-list .entry-meta {display: none;}

.posts-layout-list .posts {display: flex;}

.posts-layout-list .posts-list .post {
    display: flex;
    width: 30%;
    flex-direction: column;
    flex-wrap: wrap;
    margin: 1%;
}

@media only screen and (max-width: 991px) {
	.posts-layout-list .posts {display: block;}
	.posts-layout-list .posts-list .post {margin: 30px auto; width: 100%;}
}

@media (min-width: 880px) {
    .attachment.no-widgets-sidebar .content-area, .has-blocks .content-area, .posts-layout-list.no-widgets-sidebar .content-area, .single.no-widgets-sidebar .content-area {
        max-width: 100%;
}
}

@media (min-width: 1280px) {
    .posts-layout-list .type-post .entry-content {
        float: none;
        width: 100%;
    }
}

.subscribe-form {max-width: 500px; padding: 0; text-align: center; margin: 0 auto;}
.subscribe-form .ctct-form-button {margin: 0 auto; max-width: 200px;}
.subscribe-form #gdpr_text {display: none;}
.subscribe-form .ctct-form-footer {display: none;}
.subscribe-form .ctct-form-label {display: none !important;}
.subscribe-form div.ctct-form-field {max-width: 425px; margin: 0 auto 24px !important;}
.subscribe-form div.ctct-form-defaults {background: rgba(255,255,255,0) !important;}


.menu-toggle {
    height: 24px;
    width: 24px;
}

.menu-toggle:focus {
    outline: none;
}

@media only screen and (max-width: 600px) {
    .main-navigation {
        margin-left: auto;
        order: 2;
        position: absolute;
        right: 0;
    }
}

.shop-mobile-menu-links {display: none !important;}